security:
    providers:
        default:
            id: foo

    firewalls:
        main:
            provider: default
            form_login: true
            logout:
                delete_cookies:
                    cookie1-name: ~
                    cookie2_name: ~
                    cookie3-long_name:
                        path: '/'
